Endpoint Vulnerability

Security Vulnerability CVE-2016-5190 for Google Chrome

Description

Google Chrome prior to 54.0.2840.59 for Windows, Mac, and Linux; 54.0.2840.85 for Android incorrectly handled object lifecycles during shutdown, which allowed a remote attacker to perform an out of bounds memory read via crafted HTML pages.

Affected Products

Google Chrome

References

CVE-2016-5190,